<?xml version="1.0" encoding="UTF-8" ?> 
<pairs bckg_color="0x5595D5" congra_text="Congratulations!">
<pair fbtext="Correct!">   
  <picture label="Hilary" picture="" />   
  <picture label="unpaid bills" picture="" />     
</pair>  
<pair fbtext="That's right!">   
  <picture label="Old Mr Smith" picture="" />   
  <picture label="old-fashioned ideas" picture="" />   
</pair>  
<pair fbtext="That's right!">   
  <picture label="Mary" picture="" />   
  <picture label="seriously ill" picture="" />   
</pair>  
<pair fbtext="Excellent!">   
  <picture label="John Prothero" picture="" />   
  <picture label="successful small business man" picture="" />   
</pair>  
<pair fbtext="Correct!">   
  <picture label="Mr Blenkinsop" picture="" />   
  <picture label="the family lawyer" picture="" />   
</pair>  
<pair fbtext="That's correct!">   
  <picture label="The old servant" picture="" />   
  <picture label="prepared the medicine" picture="" />   
</pair>  
<pair fbtext="Correct!">   
  <picture label="Mrs Prothero" picture="" />  
  <picture label="a false name" picture="" />    
</pair>  
<pair fbtext="That's right!">   
  <picture label="The doctor" picture="" /> 
  <picture label="told Hilary about his aunt's condition" picture="" /> 
</pair> 
</pairs>

                                            
                               
                                            
                              
                             
                            
                                
                           

